<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:id="@+id/file_layout" android:orientation="vertical"
	android:layout_width="fill_parent" android:layout_height="fill_parent">

	<TextView android:layout_width="wrap_content" android:text="メディア"
		android:layout_height="wrap_content"></TextView>
	<Spinner android:id="@+id/file_media_spinner"
		android:layout_width="fill_parent" android:layout_height="wrap_content"
		android:entries="@array/file_media_spinner_list" android:prompt="@string/file_media_spinner_prompt"></Spinner>

	<TextView android:layout_width="wrap_content" android:text="モード"
		android:layout_height="wrap_content"></TextView>
	<Spinner android:id="@+id/file_mode_spinner"
		android:layout_width="fill_parent" android:layout_height="wrap_content"
		android:entries="@array/file_mode_spinner_list" android:prompt="@string/file_mode_spinner_prompt"></Spinner>

	<TextView android:layout_width="wrap_content" android:text="ファイル名"
		android:layout_height="wrap_content"></TextView>
	<EditText android:id="@+id/file_name_edit_text"
		android:layout_width="fill_parent" android:layout_height="wrap_content"></EditText>

	<TextView android:layout_width="wrap_content" android:text="内容"
		android:layout_height="wrap_content"></TextView>
	<EditText android:id="@+id/file_content_edit_text"
		android:layout_width="fill_parent" android:layout_height="wrap_content"></EditText>

	<Button android:id="@+id/file_save_button" android:text="保存"
		android:layout_width="fill_parent" android:layout_height="wrap_content"></Button>

	<TextView android:id="@+id/file_comment_text_view"
		android:layout_width="fill_parent" android:text=""
		android:layout_height="wrap_content"></TextView>

</LinearLayout>
